/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
body {
	background: url(../images/background.jpg) no-repeat center top #000;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}
.staff hr {
	border: none;
	border-bottom: 1px dashed #CCC;
	margin: 20px 0 20px 0;
}
.staff img {
	height: auto!important;
	width: 180px!important;
}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
a img {
	border:0px;
}
img {
	vertical-align:top;
}
form, table {
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
h1 {
	font-size:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h4 {
	font-size:16px;
}
.wrapper {
	width:984px;
	position:relative;
	z-index:1;
}
/*=== Header ===*/
#header {
	height:98px;
	position:relative;
	z-index:10;
}
.topheader {
	position:relative;
	height:54px;
	z-index:2;
}
.logo {
	position:absolute;
	left:25px;
	top:9px;
	z-index:1;
}
.contacNo {
	margin:0 0 0 245px;
	font:22px Arial, Helvetica, sans-serif;
	color:#fff;
}
.contacNo span {
	text-shadow: 0px 0px 5px #21564b;
	float:left;
	margin:13px 0 0 -4px;
}
.box_fbshare {
	margin:20px 49px 0 0;
}
.bgmenu {
	position:absolute;
	left:-11px;
	top:-2px;
	width:1012px;
	height:50px;
	z-index:1;
}
#menu {
	position:relative;
	height:44px;
	z-index:1;
}
/*=== Body ===*/
#body {
	background-color:#302e2f;
	min-height:1px;
}
#banner {
	position:relative;
	height:461px;
	width:984px;
}
.banner_head1 {
	position:absolute;
	right:15px;
	top:15px;
	font-size:47px;
	color:#fff;
	z-index:6;
}
.banner_head2 {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	font-size:65px;
	z-index:6;
}
.banner_head2 span {
	background:url(../images/bg_submenu-main.png) repeat left top;
	display:inline-block;
	zoom:1;
 *display:inline;
	padding:3px 33px 0 25px;
	letter-spacing:-2.1px;
}
.banner_head2 span.hasulyou {
	font-size:68px;
	padding-bottom:13px;
}
.banner_pagin {
	background:url(../images/bg_paginbox.png) no-repeat left top;
	position:absolute;
	right:0;
	bottom:-1px;
	height:45px;
	padding:0 11px 0 26px;
	z-index:6;
}
.banner_pagin ul {
	margin:0;
	padding:0;
	list-style:none;
}
.banner_pagin ul li {
	margin:15px 3px 0 0;
	padding:0;
	float:left;
}
.banner_pagin ul li a {
	background:url(../images/bg_pagin-bullet.png) no-repeat right top;
	text-indent:-9999px;
	display:block;
	width:15px;
	height:15px;
}
.banner_pagin ul li.current a {
	background-position:left top;
}
.wrapmod {
	padding:32px 26px;
}
.modbox {
	background-color:#fff;
	width:217px;
	height:305px;
	margin-right:18px;
	border:1px solid #504f4f;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(css/PIE.htc);
	position:relative;
}
.modbox.last {
	margin:0;
}
.modbox .padd {
	padding:8px 14px 0;
}
.modbox h3 {
	color:#97c949;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.mod_list {
	padding:15px 2px 0;
}
.mod_list ul {
	margin:0;
	padding:0;
	list-style:none;
}
.mod_list ul li {
	border-top:1px solid #d9d9d9;
	margin:0;
	padding:0;
 *margin-top:-1px;
}
.mod_list ul li:first-child {
	border:0;
}
.mod_list ul li a {
	background:url(../images/bg_modlist.gif) no-repeat 2px 8px;
	font:12px Arial, Helvetica, sans-serif;
	display:block;
	text-decoration:none;
	color:#4d4d4d;
	padding:5px 10px 5px 16px;
}
.mod_list ul li a:hover {
	background:url(../images/bg_modlist-state.gif) no-repeat 4px 8px #a7a9ac;
	color:#fff;
}
.box_moreinfo {
	background:url(../images/bg_moreinfo.gif) no-repeat left top;
	width:221px;
	height:43px;
	position:absolute;
	bottom:0;
	left:-2px;
}
.box_moreinfo a {
	background:url(../images/img_moreinfo.png) no-repeat right 4px;
	float:right;
	padding:0 15px 0 0;
	font:15px "Myriad Pro", Arial, Helvetica;
	color:#fff;
	text-decoration:none;
	margin:14px 13px 0 0;
}
.modbox.ver2 .mod_list ul li a {
	background:url(../images/bg_modlost.png) no-repeat 4px 8px;
}
.modbox.ver2 .mod_list ul li a:hover {
	background:url(../images/bg_modlost.png) no-repeat 4px 8px #a7a9ac;
}
.box1 {
	background:url(../images/img_divider.png) no-repeat 650px top;
	background-color:#464445;
	padding:0 26px;
	/*height:279px;*/
}
.box1_lbox {
	font-family: "Myriad Pro", Arial, Helvetica;
	width:564px;
	color:#fff;
	padding:27px 0 27px;
}
.box1_lbox h1 {
	color:#97c949;
}
.box1_lbox h1 span {
	color:#9a9a9a;
	font-size:24px;
}
.box1_lbox p {
	padding-bottom:28px;
}
.imgfiding {
	vertical-align:baseline;
	margin-left:-3px;
}
.link1 {
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/img_arrow1.png) no-repeat 153px 13px;
	background-color:#58595b;
	font-size:12px;
	padding:10px 36px 10px 10px;
	text-decoration:none;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(css/PIE.htc);
	position:relative;
}
.box1_rbox {
	width:240px;
	position:relative;
	padding:20px 0 20px;
}
.gallery_box {
	position:relative;
	height:238px;
	width:236px;
}
.elad_mapping {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.gallery_box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.gallery_box ul li {
	margin:0;
	padding:0;
	position:absolute;
	z-index:1;
}
.gallery_box ul li.first {
	top:62px;
}
.gallery_box ul li.second {
	left:62px;
}
.gallery_box ul li.third {
	top:62px;
	left:124px;
}
.gallerybtn {
	top:124px;
	left:62px;
}
.box2 {
	background:url(../images/img_divider.png) no-repeat 650px 15px;
	padding:15px 26px 0;
}
.box2_lbox {
	width:613px;
}
.box2_lbox h2 {
	color:#97C949;
	padding-left:13px;
}
.box2_lbox h2 span {
	color:#9A9A9A;
	font-size:16px;
}
.ourclients_box {
}
.ourclients_box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.ourclients_box ul li {
	margin:0;
	padding:0;
	float:left;
	border-bottom:2px solid #ebebeb;
	border-right:2px solid #ebebeb;
}
.ourclients_box ul li.count4 {
	border-right:0;
}
.ourclients_box ul li.lastrow {
	border-bottom:0;
}
.ourclients_box ul li:hover {
	background:url(../images/bg_hov-ourclient.png) repeat-x left top;
}
.box2_rbox {
	width:241px;
}
.pastproject_box {
	padding:0 0 13px;
}

.pastproject_box h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	float:left;
	color:#8ebb47;
	font-size:18px;
}
.prj_pagin{
  margin-top:4px;
}
.pastprj_pagin {
	display:block;
	float:left;
	padding:0 2px;
	height:16px;
	width:11px;
	text-indent:-9999px;
	
}
.pastprj_pagin.prev{
	background:url(../images/img_pagin-prev-non.png) no-repeat center center;
}
.pastprj_pagin.next{
	background:url(../images/img_pagin-next-non.png) no-repeat center center;
}
.pastprj_pagin.next.active{
	background:url(../images/img_pagin-next-active.png) no-repeat center center;
}
.pastprj_pagin.prev.active{
	background:url(../images/img_pagin-prev-active.png) no-repeat center center;
}

.pastprj_holder {
	background:url(../images/bg_prjpast.jpg) repeat left top;
	padding:11px;
	position:relative;
}
.pastprj_notify {
	background:url(../images/img_pastproj_notify.png) no-repeat left top;
	position:absolute;
	right:6px;
	top:20px;
	width:36px;
	height:30px;
	text-align:center;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:5px 0 0;
	z-index:2;
}
.pastprj_notify a {
	text-decoration:none;
	color:#fff;
}
.img_pastprj img {
	border:3px solid #fff;
}
.pastprj_con {
	padding:4px 0 0;
	text-align:center;
	font: 12px/18px "Myriad Pro", Arial, Helvetica;
}
.pastprj_con a {
	color:#136332;
	text-decoration:none;
}
.pastprj_con p {
	font:bold 11px Arial, Helvetica, sans-serif;
	padding:0;
	color:#696969;
	letter-spacing:-1px;
}
.wraplinkbox {
	position:relative;
}
.linkbox {
	background-color:#97c949;
	width:241px;
	height:56px;
	position:relative;
}
.linkbox h2 {
	color:#fff;
	font-size:24px;
	float:left;
	padding-top:13px;
}
.img_linkbox {
	margin:13px 9px 0 13px;
}
.img_overblack {
	position:absolute;
	left:-9px;
	bottom:0;
}
.linkbox_shadow {
	background:url(../images/img_shadowlinkbox.jpg) repeat-x left top;
	height:17px;
	position:absolute;
	left:0;
	bottom:-17px;
	width:241px;
}
.linkbox:hover .quickenquiry {
	display:block;
}
.quickenquiry {
	background:url(../images/bg_quickenquiry.jpg) repeat-y left top;
	padding:16px 14px 20px;
	width:214px;
	height:256px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:6;
	display:none;
}
.quickenquiry h2 {
	padding:0;
}
.quickenquiry .heading {
	padding-bottom:13px;
	width:215px;
}
.quickenquiry .img_linkbox {
	margin-top:0;
	margin-left:0;
}
.txtbox {
	background:url(../images/bg_txtbox.png) repeat left top;
	padding:7px 0 7px 8px;
	margin-bottom:1px;
}
.imgtxtbox {
	border-right:3px solid #618671;
	height:23px;
	padding: 0 7px 0 0;
	margin-right:12px;
}
.quickenquiry .txtfield, .quickenquiry .txtarea {
	width:153px;
	font:14px Arial, Helvetica, sans-serif;
	color:#5f856d;
	background:none;
	border:0;
	padding:1px 0;
	height:20px;
}
.quickenquiry .txtarea {
	height:47px;
	resize:none;
	overflow:auto;
}
.txtbox_area {
	background:url(../images/bg_txtbox-area.png) no-repeat left top;
	padding:7px 0 7px 8px;
}
.btn_send {
	margin:8px 0 0;
}
.box3 h3 {
	padding-bottom:18px;
	font-size:18px;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 1px 2px #212020;
}
/*=== Footer ===*/
			
#footer {
	font-family:"Myriad Pro", Arial, Helvetica;
	color:#fff;
	background-color:#302e2f;
	padding:22px 26px 22px;
}
.box3_hasul {
	background:url(../images/bg_box3.jpg) no-repeat 165px top;
	width:188px;
	padding:0 0 30px;
}
.box3_list {
	width:132px;
	padding:0 0 0 9px;
}
.box3_list ul {
	margin:0;
	padding:0;
	list-style:none;
}
.box3_list ul li {
	background:url(../images/bg_box3-list.jpg) repeat-x left top;
	margin:0;
	padding:6px 0;
}
.box3_list ul li:first-child {
	background:none;
}
.box3_list ul li a {
	background:url(../images/bg_box3-a.jpg) no-repeat 3px 5px;
	text-decoration:none;
	color:#fff;
	padding:0 0 0 19px;
	font-family: "Myriad Pro", Arial, Helvetica;
}
.reachus {
	background:url(../images/bg_sobre.jpg) no-repeat right 45px;
	width:360px;
}
.reachus p {
	padding-bottom:10px;
}
.fotbot {
	background:url(../images/bg_footer-bot.jpg) no-repeat left top;
	width:928px;
	height:39px;
}
.copyR {
	color:#a1cf5a;
	line-height:39px;
	padding:0 0 0 17px;
}
.copyR a {
	text-decoration:underline;
	color:#fff;
}
.socnets {
	padding:6px 8px 0 0;
}
.socnets a {
	float:left;
	margin-left:1px;
}
/* inner */
body#inner #footer {
	padding-top:25px;
}
.caption {
	text-align:right;
	padding:20px 0;
}
.caption h1 {
	color:#fff;
	padding:0;
	letter-spacing:-1px;
}
.box4 {
	background:url(../images/bg_box4.jpg) no-repeat 669px top #464445;
	border-bottom:1px solid #4b494a
}
.box4_lbox {
	background-color:#fff;
	width:669px;
}
.box4_lbox h1 {
	color: #97C949;
	line-height:normal;
}
.box4_lbox h1 span {
	color: #9A9A9A;
	font-size: 24px;
}
.box4_lbox p {
	padding-bottom:20px;
}
.content {
	padding:26px 26px 26px 26px;
	min-height:515px;
	line-height:21px;
	font-family:"Myriad Pro", Arial, Helvetica;
}
.box4_rbox {
	width:241px;
	margin:0 30px 0 0;
	padding:25px 0 0;
}
.box4_rbox .wraplinkbox {
	bottom:-23px;
}
.box4_rbox .pastproject_box {
	height:248px;
	padding:0;
}
/*=== BACKGROUND ===*/
#bg img {
	left: 0;
	top: 0;
	position: fixed;
	width: 100%;
	height:100%;
}
/*add*/
.content a {
	color:#136332!important;
    text-decoration:none;
}
.cotact_us_cont #CaptchaV2 {
	margin-top: 1px!important;
    width: 148px!important;
}
.cotact_us_cont input[type="text"], .cotact_us_cont textarea {
	border:1px solid #302E2F;
	padding:5px;
}
.cotact_us_cont label{
	font-size:14px;
}
.cotact_us_cont #catwebformbutton {
	border:0;
	padding:5px 10px;
	background:#003A42;
	color:#fff;
	cursor:pointer;
}